.btn-dhb.big,
.text-center {
 text-align:center
}
.hide {
 display:none
}
.pull-left {
 float:left
}
.pull-right {
 float:right
}
.btn-dhb {
 line-height:30px;
 height:30px;
 padding:0 12px;
 display:inline-block;
 border-radius:3px;
 border:1px solid #FFA474;
 position:relative;
 overflow:hidden;
 vertical-align:middle
}
.btn-dhb>span {
 position:relative;
 z-index:2
}
.btn-dhb:before {
 content:"";
 width:10px;
 height:20px;
 opacity:0;
 left:calc(50% - 5px);
 top:calc(50% - 10px);
 position:absolute;
 z-index:1;
 -webkit-transition:all .3s;
 transition:all .3s
}
.btn-dhb.big {
 font-size:14px;
 line-height:1;
 width:146px;
 height:44px;
 padding:14px 0
}
.color-btn {
 background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
 background:linear-gradient(to right,#FF6B40,#FFA474);
 color:#fff;
 border:none
}
.color-btn:before,
.white-btn {
 background:#fff
}
.color-btn:hover {
 color:#FF6B40;
 border:1px solid #C2C2C2
}
.color-btn:hover:before {
 opacity:1;
 -webkit-transform:scale(40,4);
 -ms-transform:scale(40,4);
 transform:scale(40,4)
}
.white-btn {
 color:#FF6B40;
 border-color:#C2C2C2
}
.white-btn.big:hover {
 border:none
}
.white-btn:before {
 background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
 background:linear-gradient(to right,#FF6B40,#FFA474)
}
.white-btn:hover {
 border:none;
 color:#fff
}
.white-btn:hover:before {
 opacity:1;
 -webkit-transform:scale(40,4);
 -ms-transform:scale(40,4);
 transform:scale(40,4)
}
.fixed-wrapper {
 position:fixed;
 z-index:3;
 bottom:40px;
 right:40px;
 width:50px
}
.fixed-wrapper>div {
 position:relative;
 height:50px;
 width:50px;
 text-align:center;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 border:1px solid transparent;
 border-radius:2px;
 color:#FF6B40;
 background:#FFECE0;
 font-size:12px;
 cursor:pointer;
 margin-bottom:1px
}
.fixed-wrapper>div .f-icon-default {
 font-size:16px;
 line-height:20px;
 display:block;
 padding-top:6px
}
.fixed-wrapper>div:hover {
 color:#fff;
 background-color:#FF6B40
}
.fixed-wrapper>div:hover .ask-me {
 display:block
}
.fixed-wrapper>div:hover .f-icon-default:before {
 color:#fff
}
.fixed-wrapper .to-top span {
 height:50px;
 line-height:50px;
 padding:0
}
.fixed-wrapper .ask-me {
 position:absolute;
 top:12px;
 width:100px;
 background:#FFECE0;
 right:110%;
 padding:2px 8px;
 border-radius:4px;
 line-height:26px;
 color:#FF6B40;
 display:none
}
body {
 padding-top:60px
}
.menu-select {
 background:#F7F7F7
}
.menu-select>a:not(.special-btn) {
 color:#797979
}
.wrapper-title {
 position:relative
}
.wrapper-title>div {
 top:0;
 left:0;
 right:0;
 bottom:0;
 padding:0px 190px 0;
}
.wrapper-title>div>div:nth-child(2) {
 margin-top:10px;
 font-size:14px
}
.news-inner-wrapper {
 width:1176px;
 margin:50px auto 0;
 overflow:hidden
}
.news-inner-wrapper .content-wrapper {
 margin:0 -20px
}
.news-inner-wrapper .content-wrapper .first-child {
 width:calc(100%);
 padding:0 20px 20px
}
.news-inner-wrapper .content-wrapper .first-child img {
 display:block;
 margin:0 auto;
 height:auto
}
.news-inner-wrapper .content-wrapper section img {
 max-width:100%;
 height:190px;
 border-radius:4px
}
.news-inner-wrapper .content-wrapper section .title-item {
 font-size:20px;
 line-height:28px;
 margin-top:10px;
 margin-bottom:4px;
}
.news-inner-wrapper .content-wrapper section p {
 overflow:hidden;
 color:#908f8f;
 line-height:28px
}
.news-inner-wrapper .content-wrapper section .title-timer {
 background:url(../images/time_icon.svg) center left no-repeat;
 text-indent:18px;
 color:#A1A1A1;
 font-size:12px;
 padding:8px 0;
 margin-bottom:8px
}
.news-inner-wrapper .content-wrapper section .title-timer+p {
 max-height:84px
}
.news-inner-wrapper .content-wrapper .item-wrapper {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 width:calc(100% - 20px)
}
.news-inner-wrapper .content-wrapper .item-wrapper .column-wrapper {
 margin:0 20px;
 width:calc(100% / 3)
}
.news-inner-wrapper .content-wrapper .item-wrapper .column-wrapper section {
 margin-bottom:80px;
 height: 350px;
}
.news-inner-wrapper .content-wrapper .item-wrapper .column-wrapper:nth-child(2) {
 /*! margin-top:256px */
}
.news-inner-wrapper .content-wrapper .item-wrapper .column-wrapper:nth-child(3) {
 /*! margin-top:64px; */
}
.news-inner-wrapper .content-wrapper .news-font {
 width:800px;
 color:#fff;
 margin:0 auto
}
.news-inner-wrapper .content-wrapper .news-font .title-timer {
 color:#fff
}
.news-inner-wrapper .content-wrapper .news-font p {
 margin:30px 0
}
.news-list-wrapper {
 overflow:hidden
}
.inner-wrapper {
 width:1176px;
 margin-left:auto;
 margin-right:auto
}
.inner-wrapper .news-list {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 margin:0 -20px
}
.inner-wrapper .news-list section {
 width:calc(33.33% - 20px);
 margin:0 20px
}
.inner-wrapper .news-list section .img-wrapper img {
 max-width:100%;
 border-radius:4px
}
.inner-wrapper .news-list section .title-item {
 font-size:20px;
 color:#282828;
 line-height:28px;
 height:54px;
 overflow:hidden;
 margin-top:10px;
 margin-bottom:4px
}
.inner-wrapper .news-list section .title-timer {
 margin:12px 0 16px;
 font-size:14px;
 color:#A1A1A1
}
.inner-wrapper .news-list section .icon-time_icon {
 vertical-align:top
}
.inner-wrapper .news-list section p {
 color:#908f8f;
 line-height:28px;
 height:84px;
 overflow:hidden
}
.bdsharebuttonbox>a {
 margin-right:16px!important
}
.bdsharebuttonbox>span {
 color:#999;
 height: 38px;
 line-height: 38px;
}
.bdsharebuttonbox>span>img {
 margin-right:8px!important;
 display:inline-block!important;
 vertical-align:middle
}
